JokesP:1 3 1 10
WDYWTGFLP:1 10 1 10
Windfall:6 1 52
JokeD:Male Genital
JokeF:Copulate
JokeG:Homosexual Male
JokeJ:Masturbate
JokeL:Homosexual Female
JokeP:Urinate
JokeS:Defecate
JokeT:Breast
JokeV:Female Genital
JokeX:Ethnic Group 1
JokeY:Ethnic Group 2
JokeZ:Ethnic Group 3
FaxName:Your Company Name
FaxAdd1:Your Company Address 1
FaxAdd2:Your Company Address 2
FaxAdd3:Your Company Address 3
FaxAdd4:Your Company Address 4
FaxPhn1:Your Company Phone
FaxPhn2:Your Company Fax
Footer:Prepared with "The Laffer Utilities" from Sierra On-Line, Inc. 209 683-4468
